.event-type-link {
  margin-right: 5px;
  font-size: 13px;
  white-space: nowrap; }

.event-type-links {
  float: left; }

.event-type-selected {
  font-weight: bold; }

.events-loading {
  background: url("../../framework/images/network-save.gif") no-repeat;
  padding: 0 0 0 20px;
  color: gray; }

.banner {
  min-height: 100px;
  width: 100%; }
  .banner .row {
    width: 100%; }
  .banner p {
    /* XS Small devices (Phones, 600px and up) */ }
    @media (max-width: 990px) {
      .banner p {
        padding-top: 0;
        padding-bottom: 0;
        text-align: center; } }
    @media (max-width: 768px) {
      .banner p {
        padding-top: 0;
        padding-bottom: 0;
        text-align: center; } }
    @media (min-width: 320px) and (max-width: 600px) {
      .banner p {
        padding-top: 5pt;
        padding-bottom: 0;
        text-align: left;
        width: 90%; } }
  @media (min-width: 320px) and (max-width: 600px) {
    .banner {
      padding: 0 1rem 2rem; } }
  .banner h2 {
    margin-top: 28px; }
    @media (max-width: 990px) {
      .banner h2 {
        width: 100%; } }
    @media (min-width: 320px) and (max-width: 600px) {
      .banner h2 {
        width: 70%; } }
  .banner h2, .banner p {
    text-align: center; }
    @media (max-width: 767px) {
      .banner h2, .banner p {
        text-align: left; } }
  @media (max-width: 990px) {
    .banner .banner-logo {
      min-height: 6em;
      min-width: 6em; } }
  .banner .banner-logo-mobile {
    position: absolute;
    /* Extra small devices (phones, less than 768px) */
    /* No media query since this is the default in Bootstrap */
    /* XS Small devices (Phones, 600px and up) */
    /* XS Small devices (Phones, 600px and up) */
    /* XS Small devices (Phones, 600px and up) */ }
    @media (min-width: 601px) and (max-width: 768px) {
      .banner .banner-logo-mobile {
        top: 0;
        left: 97%;
        margin-left: 0;
        display: block;
        margin-right: 0;
        width: 6em;
        height: 6em; } }
    @media (min-width: 502px) and (max-width: 600px) {
      .banner .banner-logo-mobile {
        top: 0;
        left: 87%;
        margin-left: 0;
        display: block;
        margin-right: 0;
        width: 6em;
        height: 6em; } }
    @media (min-width: 416px) and (max-width: 500px) {
      .banner .banner-logo-mobile {
        top: 0;
        left: 88%;
        margin-left: 0;
        display: block;
        margin-right: 0;
        width: 5.5em;
        height: 5.5em; } }
    @media (min-width: 320px) and (max-width: 415px) {
      .banner .banner-logo-mobile {
        top: 0;
        left: 82%;
        margin-left: 0;
        display: block;
        margin-right: 0;
        width: 4em;
        height: 4em; } }
  @media (min-width: 320px) and (max-width: 600px) {
    .banner .cta-container a {
      margin-left: 0;
      margin-top: 0.5em;
      margin-bottom: 1em; } }
  @media (max-width: 768px) {
    .banner .cta-container a {
      margin-top: 4rem; } }
